## emerald 0.8.8

=== debian/changelog ===
emerald (0.8.8-1~pointlinux1) stable; urgency=low

  * Non-maintainer upload.
  * Released for Point Linux.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Fri, 01 Mar 2013 05:17:10 -0500

emerald (0.8.8-1) unstable; urgency=low

  * Build for LMDE/Debian Testing
  * Synchronize with ubuntu patches from 0.8.8-0ubuntu1 oneiric.
  * Add 001-mate-emerald.patch
  * Add symbols control file. generate with:
    dpkg-gensymbols -plibemeraldengine0 -Pdebian/libemeraldengine0 | patch -p0
    perl -pi -e 's/-\d.*//' new_symbol_file
    mv new_symbol_file debian/libemeraldengine0.symbols

 -- Jasmine Hassan <jasmine.aura@gmail.com>  Fri, 12 Oct 2012 11:02:17 +0200
