=== debian/control ===
Source: emerald
Section: x11
Priority: optional
Maintainer: Jasmine Hassan <jasmine.aura@gmail.com>
Build-Depends: debhelper (>= 7.0.50~), dh-autoreconf, intltool,
 compiz-dev (>= 0.8.8), libgtk2.0-dev,
 libpango1.0-dev, libwnck-dev, libxml-parser-perl, 
 libdecoration0-dev,
 hardening-wrapper,
Standards-Version: 3.9.3

Package: emerald
Architecture: any
Depends: compiz-plugins, libdecoration0, ${shlibs:Depends}, ${misc:Depends}
Conflicts: gcompizthemer, cgwd
Replaces: gcompizthemer, cgwd
Provides: gcompizthemer, cgwd
Recommends: emerald-themes
Description: Decorator for compiz-fusion
 Emerald is a window decorator for the Compiz window manager, using a custom
 theme format (*.emerald). It is highly customizable and supports different
 theme engines, with transparency and precise placement of borders and window
 title elements.
 .
 This package provides a decorator for compiz-fusion and a themer application.

Package: libemeraldengine0
Architecture: any
Section: libs
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Decoration engines for compiz-fusion
 Emerald is a window decorator for the Compiz window manager, using a custom
 theme format (*.emerald). It is highly customizable and supports different
 theme engines, with transparency and precise placement of borders and window
 title elements.
 .
 This package provides some engines for drawing decoration on compiz-fusion.

Package: libemeraldengine-dev
Architecture: any
Section: libdevel
Depends: ${shlibs:Depends}, ${misc:Depends}, libemeraldengine0 (=${binary:Version})
Description: Development files for emerald engines
 Emerald is a window decorator for the Compiz window manager, using a custom
 theme format (*.emerald). It is highly customizable and supports different
 theme engines, with transparency and precise placement of borders and window
 title elements.
 .
 This package contains the headers and development files needed to
 build engines for emerald.
