=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DEB_BUILD_HARDENING=1

%:
	dh $@ --with autoreconf

override_dh_auto_install:
	dh_auto_install -a
	@ # Remove dependency_libs from .la files
	@ # See: http://wiki.debian.org/ReleaseGoals/LAFileRemoval
	find $(CURDIR)/debian/tmp/usr/lib -type f -name '*.la' | xargs \
		sed -i "/dependency_libs/ s/'.*'/''/"
