=== debian/control ===
Source: emerald
Section: x11
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
Bugs: mailto: <stevep@mxlinux.org>
XSBC-Original-Maintainer: Jof Thibaut <compiz@tuxfamily.org>
Build-Depends: debhelper (>= 9),
               compiz-dev (>= 0.8.14~0),
               intltool,
               libdecoration0-dev (>= 0.8.14~0),
               libgtk2.0-dev,
               libwnck-dev,
               libpango1.0-dev,
               libxml-parser-perl
Standards-Version: 3.9.6
Homepage: https://github.com/compiz-reloaded/emerald

Package: emerald
Architecture: any
Depends: compiz-plugins,
         libdecoration0,
         emerald-themes,
         ${shlibs:Depends},
         ${misc:Depends}
Conflicts: gcompizthemer, cgwd
Replaces: gcompizthemer, cgwd
Provides: gcompizthemer, cgwd
Description: window decorator for compiz-fusion
 Emerald is a window decorator for the Compiz window manager, using a custom
 theme format (*.emerald). It is highly customizable and supports different
 theme engines, with transparency and precise placement of borders and window
 title elements.
 .
 This package provides a decorator for compiz-fusion and a themer application.

Package: libemeraldengine0
Architecture: any
Section: libs
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Decoration engines for compiz-fusion
 Emerald is a window decorator for the Compiz window manager, using a custom
 theme format (*.emerald). It is highly customizable and supports different
 theme engines, with transparency and precise placement of borders and window
 title elements.
 .
 This package provides some engines for drawing decoration on compiz-fusion.

Package: libemeraldengine-dev
Architecture: any
Section: libdevel
Depends: ${misc:Depends},
         libemeraldengine0 (=${binary:Version})
Description: Development files for emerald engines
 Emerald is a window decorator for the Compiz window manager, using a custom
 theme format (*.emerald). It is highly customizable and supports different
 theme engines, with transparency and precise placement of borders and window
 title elements.
 .
 This package contains the headers and development files needed to
 build engines for emerald.
