=== debian/rules ===
#!/usr/bin/make -f

LDFLAGS += -Wl,--as-needed

%:
	dh $@ --parallel

override_dh_auto_configure:
	dh_auto_configure -- \
	--libdir=/usr/lib \
	--disable-mime-update \
	--disable-static \
	--with-gtk=2.0

override_dh_install:
# remove unneeded .la files
	find $(CURDIR)/debian/tmp/usr/lib \
	-type f -name '*.la' -exec rm -f {} ';'

	dh_install --fail-missing
