=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/release-?(\d\S*)\.tar\.gz/emerald-$1\.tar\.gz/ \
  https://github.com/compiz-reloaded/emerald/tags .*/release-?(\d\S*)\.tar\.gz
