## emerald 0.8.16

=== debian/changelog ===
emerald (0.8.16-3) unstable; urgency=medium

  * watch: Fix URL.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 01 Jan 2019 17:49:26 +0100

emerald (0.8.16-2) unstable; urgency=medium

  * copyright: Fix copyright holders (Closes: Bug#917231).

 -- Samuel Thibault <sthibault@debian.org>  Wed, 26 Dec 2018 12:46:15 +0100

emerald (0.8.16-1) unstable; urgency=medium

  * Upload to Debian (Closes: Bug#916848).

 -- Samuel Thibault <sthibault@debian.org>  Fri, 21 Dec 2018 17:33:21 +0100

emerald (0.8.14-0~stretch1) stretch; urgency=low

  * New upstream release.
    - rename source package to reloaded version
  * Add override dh_strip to no create automatic dbgsym.
  * Switch build on GTK3.
  * Bump standards to version 3.9.8.
  
 -- Jof Thibaut <compiz@tuxfamily.org>  Sun, 25 Jun 2017 14:56:13 +0200
