=== debian/control ===
Source: emerald
Section: x11
Priority: optional
Maintainer: Hypra Team <bugs@hypra.fr>
Uploaders: Cyril Brulebois <cyril@debamax.com>, Samuel Thibault <sthibault@debian.org>
Build-Depends: debhelper (>= 9),
               compiz-dev (>= 0.8.14~0),
               dh-autoreconf,
               intltool,
               libdecoration0-dev (>= 0.8.14~0),
               libgtk-3-dev,
               libwnck-3-dev,
               libpango1.0-dev,
               libxml-parser-perl
Standards-Version: 3.9.8
Homepage: https://github.com/compiz-reloaded/emerald
Vcs-Git: https://salsa.debian.org/compiz-team/emerald.git
Vcs-Browser: https://salsa.debian.org/compiz-team/emerald

Package: emerald
Architecture: any
Depends: compiz-plugins,
         libdecoration0,
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: emerald-themes
Description: Decorator for compiz
 Emerald is a window decorator for the Compiz window manager, using a custom
 theme format (*.emerald). It is highly customizable and supports different
 theme engines, with transparency and precise placement of borders and window
 title elements.
 .
 This package provides a decorator for compiz and a themer application.

Package: libemeraldengine0
Architecture: any
Section: libs
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Decoration engines for compiz
 Emerald is a window decorator for the Compiz window manager, using a custom
 theme format (*.emerald). It is highly customizable and supports different
 theme engines, with transparency and precise placement of borders and window
 title elements.
 .
 This package provides some engines for drawing decoration on compiz.

Package: libemeraldengine-dev
Architecture: any
Section: libdevel
Depends: ${misc:Depends},
         libemeraldengine0 (=${binary:Version})
Description: Development files for emerald engines
 Emerald is a window decorator for the Compiz window manager, using a custom
 theme format (*.emerald). It is highly customizable and supports different
 theme engines, with transparency and precise placement of borders and window
 title elements.
 .
 This package contains the headers and development files needed to
 build engines for emerald.
