=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/emerald-$1\.tar\.gz/ \
  https://github.com/compiz-reloaded/emerald/tags .*/v?(\d\S*)\.tar\.gz
