## emerald 0.8.18

=== debian/changelog ===
emerald (0.8.18-4) unstable; urgency=medium

  [ Samuel Thibault ]
  * control: Bump Standards-Version to 4.6.0 (no change)
  * control: Remove .git from end of gitlab URL in Homepage field
  * control: Make Multi-Arch: foreign.
  * control: Don't make libemeraldengine-dev multi-arch: same.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on compiz-dev and
      libdecoration0-dev.
  * Update standards version to 4.6.1, no changes needed.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 01 Jan 2023 23:03:50 +0100

emerald (0.8.18-3) unstable; urgency=medium

  [ Samuel Thibault ]
  * control: Set Rules-Requires-Root to no.
  * control: Drop libxml-parser-perl build-dep, not actually needed.
  * patches/decor_version: When cross-building, hardcode that we have at least
    DECOR_INTERFACE_VERSION = 20110504 (not likely to change).

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
    + debian/rules: Drop --fail-missing argument to dh_missing, which is now the
      default.
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Update standards version to 4.5.1, no changes needed.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 26 Oct 2021 00:43:10 +0200

emerald (0.8.18-2) unstable; urgency=medium

  [ Samuel Thibault ]
  * Update upstream URL
  * rules: Drop now-default -Wl,--as-needed option
  * control: Bump Standards-Version to 4.5.0 (no change).
  * watch: Update URL.
  * rules: Re-allow dbgsym packages.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Drop unnecessary dependency on dh-autoreconf.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 02 Jan 2021 16:14:16 +0100

emerald (0.8.18-1) unstable; urgency=medium

  * New upstream release.
  * control: Make libemeraldengine-dev multi-arch: same.
  * watch: Generalize pattern.
  * control: Remove Cyril from uploaders.
  * watch: switch to gitlab

 -- Samuel Thibault <sthibault@debian.org>  Mon, 06 Apr 2020 01:28:57 +0200
