=== debian/control ===
--- 
+++ 
@@ -2,23 +2,23 @@
 Section: x11
 Priority: optional
 Maintainer: Hypra Team <bugs@hypra.fr>
-Uploaders: Cyril Brulebois <cyril@debamax.com>, Samuel Thibault <sthibault@debian.org>
-Build-Depends: debhelper (>= 9),
-               compiz-dev (>= 0.8.14~0),
-               dh-autoreconf,
+Uploaders: Samuel Thibault <sthibault@debian.org>
+Build-Depends: debhelper-compat (= 13),
+               compiz-dev,
                intltool,
-               libdecoration0-dev (>= 0.8.14~0),
+               libdecoration0-dev,
                libgtk-3-dev,
                libwnck-3-dev,
-               libpango1.0-dev,
-               libxml-parser-perl
-Standards-Version: 3.9.8
-Homepage: https://github.com/compiz-reloaded/emerald
+               libpango1.0-dev
+Rules-Requires-Root: no
+Standards-Version: 4.6.1
+Homepage: https://gitlab.com/compiz/emerald
 Vcs-Git: https://salsa.debian.org/compiz-team/emerald.git
 Vcs-Browser: https://salsa.debian.org/compiz-team/emerald
 
 Package: emerald
 Architecture: any
+Multi-Arch: foreign
 Depends: compiz-plugins,
          libdecoration0,
          ${shlibs:Depends},
