=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/architecture.mk

%:
	dh $@

override_dh_auto_configure:
	intltoolize --copy --force --automake
	dh_auto_configure -- \
	--libdir=/usr/lib \
	--disable-mime-update \
	--disable-static \
	--with-gtk=3.0

override_dh_install:
# remove unneeded .la files
	find $(CURDIR)/debian/tmp/usr/lib \
	-type f -name '*.la' -exec rm -f {} ';'

	dh_install

	mkdir debian/libemeraldengine-dev/usr/lib/$(DEB_HOST_MULTIARCH)
	mv debian/libemeraldengine-dev/usr/lib/pkgconfig debian/libemeraldengine-dev/usr/lib/$(DEB_HOST_MULTIARCH)/pkgconfig
